zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: a571c0d144b14fd4a87a9d9b2aa9fcd6
      name: Applications
  hosts:
    - host: test
      name: test
      groups:
        - name: Applications
      interfaces:
        - interface_ref: if1
      discovery_rules:
        - name: 'Trapper LLD'
          type: TRAP
          key: trap
          delay: '0'
          item_prototypes:
            - name: 'Discovered item {#M}'
              type: TRAP
              key: 'trap[{#M}]'
              delay: '0'
              value_type: TEXT
              trends: '0'
              trigger_prototypes:
                - expression: 'find(/test/trap[{#M}],,"iregexp",":")=1'
                  name: '{#M} - runtime error: {{ITEM.VALUE}.regsub("(.*):(.*):(.*):(.*)","Third argument is \1")}'
                  priority: INFO
                - expression: 'find(/test/trap[{#M}],,"iregexp",":")=1'
                  name: '{#M} - runtime error: {{ITEM.VALUE}.regsub("(.*):(.*):(.*):(.*)","Third argument is \\1")}'
                  priority: INFO
      inventory_mode: DISABLED
